-- Verify mimas-qa:qa_2020_03_02_create_table_relation_tag_v3 on mysql

BEGIN;

-- XXX Add verifications here.
select * from `api_answer_tag_v3` limit 1;
select * from `api_question_tag_v3` limit 1;

ROLLBACK;
